@charset "UTF-8";
body {
	background: url(../images/Dot_20.gif) repeat;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#wapper {
	margin: 0px auto;
	padding: 0px;
	height: auto;
	width: 700px;
	text-align: center;
	background-color: #FFF;
	background-image: url(../images/bg_wa.jpg);
	background-repeat: repeat-y;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#header {
	background: url(../images/header.png) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 700px;
	text-align: center;
}
#contents {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 700px;
	background-color: #FFF;
}
#contents #main {
	color: #333;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 700px;
	overflow: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 11px;
}
.koumoku {
	background: #F0F0F0;
	margin: 0px;
	padding: 5px;
	height: auto;
	width: 150px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #666666;
	border-bottom-color: #666666;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 11px;
	color: #333;
}
.data {
	background: #FFFFFF;
	margin: 0px;
	height: auto;
	width: 450px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
	padding: 5px;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 11px;
	color: #333;
}
.koumoku_u {
	background: #F0F0F0;
	margin: 0px;
	padding: 5px;
	height: auto;
	width: 150px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right-width: 1px;
	border-right-color: #666666;
	border-bottom: 1px solid #666666;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 11px;
	color: #333;
}
.total {
	margin: 0px;
	padding: 5px;
	height: auto;
	width: 150px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right-width: 1px;
	border-right-color: #666666;
	border-bottom: 1px solid #666666;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 11px;
	color: #333;
	background-color: #FCF;
}
.data_u {
	background: #FFFFFF;
	margin: 0px;
	height: auto;
	width: 450px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	padding: 5px;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 11px;
	color: #333;
}


.t_koumoku {
	background: #ECECEC;
	margin: 0px;
	padding: 5px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 11px;
	color: #333;
}
.t_hapyo {
	background: #99CCFF;
	margin: 0px;
	padding: 5px;
	border: 1px solid #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 11px;
	color: #333;
}
.t_data {
	background: #FFFFFF;
	margin: 0px;
	padding: 5px;
	border-top: 1px none #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 11px;
	color: #333;
}
.lr_data {
	background: #FFFFFF;
	margin: 0px;
	padding: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 11px;
	color: #333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.data_1line {
	background: #FFFFFF;
	margin: 0px;
	padding: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 11px;
	color: #333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.red {
	color: #CC0000;
}
.waku {
	width: 600px;
	text-align: left;
}
.data_bun {
	background: #FFFFFF;
	margin: 0px;
	height: auto;
	width: 80px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
	padding: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 11px;
}
.error {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	color: #F00;
	background-color: #FFEDF3;
	text-align: center;
	font-size: 12pt;
}
.red {
	color: #F00;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10pt;
}
.chuu {
	color: #CC3300;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 8pt;
}
.honbun {
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
	font-size: 11px;
}
.setumei {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	text-align: left;
	width: 600px;
	padding-left: 70px;
}

/* 20221223追加 修士または博士の学位所持確認 */
.degree_style {
  font-size: 11px;
  padding: 5px;
  border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	/*border-bottom: 1px solid #666666;*/
  vertical-align: middle;
}

/* 20230116追加 優秀発表審査 */
.red_s {
	color: #CC0000;
  font-weight: bold;
  font-size: 11px;
}
